<html lang="fr">
  <head>
    <title>Leximots </title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="height=device-height">
    {% include 'templates/favicon.html' %}
    {% include 'templates/global.css.html' %}
    <link rel="stylesheet" type="text/css" media="screen" href="leximots.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="dialogbox.css" />
</head>
<body>
  {% include 'templates/widget_back_menu.html' %}
  <div id="ecran-blanc" class="invisible"></div>
  <div id="zone-lettres">  </div>
  <div id="centre">
    <div id="zone-action">
      <div id="zone-exercice"></div>
      <div id="zone-affichage">
        <div id="mot-reference"></div>
      </div>
    </div>
    <div id="zone-mots">
      <form name="selection" id="selection-mot">
        <label name="liste" class="info" for="liste-mots">Choisis un mot :</label><br />
        <select id="liste-mots" class="info" size="20" onchange="afficheMot()">
        </select>
        <button id="bthasard" class="bouton" type="button" value="hasard" autocomplete="off" onclick="afficheMotAleatoire()">Mot au hasard</button>
        </form>
    </div>
  </div>
  <div class="bottom">
      <div id="zone-commandes">
        <div id="ligne1">
         <button id="btrevoir" class="bouton" type="button" value="btrevoir" autocomplete="off" disabled onclick="revoirMot()">Revoir le mot</button>
        </div>
        <div id="ligne2">
          <button id="btoptions" class="bouton" type='button' onclick="lanceOptions()">Options</button>
        </div>
      </div>
      <div id="consigne" class="info">
        Fais glisser les étiquettes des lettres dans les cases pour composer le mot. Un clic droit sur une lettre la supprime.
      </div>  
  </div>

  <div id="options" class="invisible">
      <div id="formulaire">
        <form name="form-options" id="form-options" action='index.html' onsubmit="valideOptions();">
          <p>Temps d'affichage du mot à reconstituer :</p>
          <p>
              <input type="radio" name="temps" value="1s" id="1s" /> <label for="1s">1 seconde</label><br />
              <input type="radio" name="temps" value="2s" id="2s" /> <label for="2s">2 secondes</label><br />
              <input type="radio" name="temps" value="3s" id="3s" /> <label for="3s">3 secondes</label><br />
              <input type="radio" name="temps" value="4s" id="4s" /> <label for="4s">4 secondes</label><br />
              <input type="radio" name="temps" value="5s" id="5s" /> <label for="5s">5 secondes</label><br />
              <input type="radio" name="temps" value="10s" id="10s" /> <label for="10s">10 secondes</label><br />
              <input type="radio" name="temps" value="infini" id="infini" /> <label for="infini">Laisser affiché</label>
          </p>
          <p>Police de caractères :</p>
          <p>
              <input type="radio" name="fonte" value="script" id="script" /> <label for="script">Script</label><br />
              <input type="radio" name="fonte" value="cursive" id="cursive" /> <label for="cursive">Cursive</label><br />
          </p>
          <input type="submit" value="Valider"/>
          <input type="button" value="Annuler" onclick="annuleOptions()"/>
        </form>
      </div>
    </div>

  {% include 'templates/global.js.html' %}
  <script src="dialogbox.js" type="text/javascript"></script>
  <script src="mots.js" type="text/javascript"></script>
  <script src="leximots.js" type="text/javascript"></script>
</body>
</html>
